<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace ModulesGarden\HostingQuotaNotifications\App\Helper\Constants;

use \ModulesGarden\HostingQuotaNotifications\App\Helper\Lang\Lang;
/**
 * Description of TicketDepartment
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Functions
{
    CONST NONE = 'none';
    CONST DEFAULT_ = 'default';

    public static function addNone($default = false)
    {
        $return [SELF::NONE] = Lang::getAbsoulteLang('configuration', 'none');
        if(!$default)
        {
            return $return;
        }
        $return [SELF::DEFAULT_] = Lang::getAbsoulteLang('configuration', 'default');
        return $return;
    }
}
